.menuContent {
  display: flex;
  flex-direction: column;
  width: 200px;
  min-height: 100vh;
  padding: 10px;
  background-color: var(--blueAccent);
}

button {
  margin-bottom: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
